
/** By leo */
.div-stability > div.col-sm-4 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
    font-weight: normal;
    border: 1px solid lightskyblue;
    display: none;
}
.control-label {
    font-weight: bold;
}
.div-blue {
    background-color: lightskyblue;
}
.title-blue {
    color: #0896ce;
    font-weight: bold;
}
.hr-blue {
    color: #0896ce;
    background-color: #0896ce;
    border-color: #0896ce;
}
.selected polygon {
    fill:lightskyblue;stroke:rgba(0,0,0,0.3);stroke-width:1
}
.selected polygon:hover {
    fill:#337ab7;stroke:rgba(0,0,0,0.3);stroke-width:1
}

.selected.disabled polygon {
    fill:lightskyblue !important;stroke:rgba(0,0,0,0.3);stroke-width:1
}
